cosieHscore {oneChannelGUI} | R Documentation

## Parameters precalculated for the Affymetrix core human annotation subgroup from FMI Bioinformatics group and needed to correct SI

### Description

The description of how these data were generated is described in Gaidatzis et al. Nucleic Acids Research, 2009, 1

### Usage

    cosieHscore

### Format

A matrix with 7 observations: status, geneTrainFrom, geneTrainTo, a, b, c, d

### References

www.fmi.ch/groups/gbioinfo/cosie/cosie.html

[Package oneChannelGUI version 1.10.11 Index]